
Redmine - Defect #15759

Danish characters are broken in Issue PDF export.

2013-12-23 14:31 - Ramiz Raja Chaudhry

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 2.1.3

Description

Danish characters looks perfect on html views on fronted. But when I export issue or Wiki to PDF, issue description and wiki content

has broken Danish characters.

How can I fix it?

My environment info.

Redmine version                          2.1.3.stable

Ruby version                               1.9.3

Rails version                                3.2.8

Database manager                       5.6.14 MySQL

Attached is sample for issue both fronted and PDF.

[[https://docs.google.com/file/d/0BzFSYVAV_fpqQ1lqRkRDTG9KTnc/edit?usp=drivesdk]]

History

#1 - 2013-12-24 07:56 - Toshi MARUYAMA

- Category changed from Issues to PDF export

#2 - 2013-12-24 08:02 - Toshi MARUYAMA

- File test01-3.pdf added

- Status changed from New to Closed

- Priority changed from Urgent to Normal

- Resolution set to Cant reproduce

Cannot reproduce on clean Redmine 2.4.2.

Files

00009-568.pdf 309 KB 2013-12-23 Ramiz Raja Chaudhry

test01-3.pdf 307 KB 2013-12-24 Toshi MARUYAMA
